<template>
  
  <div id="#app">
    
  <nav class="navbar navbar-expand-lg " id="topnav">
  <a class="navbar-brand route"> <router-link :to="{name:'LTOL'}" active-class="active">Local To Local</router-link></a>
  <a class="navbar-brand"> <router-link :to="{name:'LTOG'}" active-class="active">Local To Gdrive</router-link></a>
  <a class="navbar-brand"><router-link :to="{name:'GTOL'}" active-class="active">Gdrive To Local</router-link></a>
  <a class="navbar-brand"><router-link :to="{name:'GTOG'}" active-class="active">Gdrive To Gdrive</router-link></a>
  </nav>
  <router-view></router-view>
</div>
</template>

<script>
import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue/dist/bootstrap-vue.css'



export default {
  name: 'App',
  // props:{
  //   Loading
  // },
  components: {
  } 
}
</script>

<style>
.active{
  background-color: #04AA6D;
  color: white;
}
#topnav {
  height: fit-content;
  overflow: hidden;
  background-color: #333;
  margin: 0%;
}

#topnav a {
  float: centre;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  padding: 14px 16px;
}

#topnav a:hover {
  background-color: #ddd;
  color: black;
}
.main{
        width: 100%;
        align-items: center;
        text-align: center;
    }

    
</style>
